@charset 'utf-8';

/*------------------------------------------------------------------------------
 dayeventBox
 ------------------------------------------------------------------------------*/
.dayeventBox {
	border-bottom: 3px solid #999;
}
.dayeventBox h3 {
	line-height: 1.2;
	padding: 10px 8px;
	font-size: 16px;
	background: #FFC;
}
.dayeventBox .banner {
	text-align: center;
	margin: 12px 8px;
}
.dayeventBox .banner img {
	max-width: 100%;
}
.dayeventBox .shop {
	margin: 12px 8px;
	font-size: 15px;
	font-weight: bold;
}
.dayeventBox .shop span {
	font-size: 14px;
	font-weight: normal;
}
.dayeventBox .mssg {
	line-height: 1.2;
	margin: 12px 8px 0;
}
.dayeventBox .more {
	text-align: right;
	margin: 10px 8px 12px;
}
.dayeventBox .more a {
	font-weight: bold;
}
